<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<BitComet>
  <Settings>
    <DiskCacheMinSizeMB>2</DiskCacheMinSizeMB>
    <DiskCacheMaxSizeMB>131072</DiskCacheMaxSizeMB>
    <MinFreePhysMemMB>1024</MinFreePhysMemMB>
    <LTSeedCacheMaxSizeMB>131072</LTSeedCacheMaxSizeMB>
    <StartupAutoRunTask>true</StartupAutoRunTask>
    <AutoLoginPassport>false</AutoLoginPassport>
    <DefaultTaskInfoPane>Statistic</DefaultTaskInfoPane>
    <ListOrderLog>0,1</ListOrderLog>
    <ListOrderStatistic>0,1</ListOrderStatistic>
    <ListOrderCollect>0,1,2,3,7,8,4,5,6</ListOrderCollect>
    <ListOrderRssTorrent>0,1,2,3,7,8,9,4,5,6</ListOrderRssTorrent>
    <ListOrderDhtTorrent>0,1,2,3,7,8,4,5,6</ListOrderDhtTorrent>
    <ListSizeFile>611,60,74,110,107,103,423,95</ListSizeFile>
    <ListSizeTracker>451,46,58,73,74,69,0,78,730</ListSizeTracker>
    <ListSizeConnection>579,194,247,282,126</ListSizeConnection>
    <ListSizeLog>312,1269</ListSizeLog>
    <ListSizeStatistic>363,1015</ListSizeStatistic>
    <ListSizeCollect>66,1195,102,86,0,0,0,69,88</ListSizeCollect>
    <ListSizeRssTorrent>68,877,101,91,0,0,0,74,90,300</ListSizeRssTorrent>
    <ListSizeDhtTorrent>64,1158,128,94,0,0,0,77,85</ListSizeDhtTorrent>
    <TrayBalloonNotify>false</TrayBalloonNotify>
    <ShowSearchToolbar>false</ShowSearchToolbar>
    <ConfirmExit>false</ConfirmExit>
    <AddIEContextMenu>false</AddIEContextMenu>
    <CaptureIEDownload>false</CaptureIEDownload>
    <MaxDownloadingMdTask>0</MaxDownloadingMdTask>
    <MaxDownloadingBtTask>0</MaxDownloadingBtTask>
    <MaxDisplayPeerShareTorrent>50000</MaxDisplayPeerShareTorrent>
    <MaxDisplayRssTorrent>50000</MaxDisplayRssTorrent>
    <MaxDisplayDhtTorrent>50000</MaxDisplayDhtTorrent>
    <DefaultBtClient>false</DefaultBtClient>
    <AssociateMagnetURI>false</AssociateMagnetURI>
    <BalloonWhenFinished>false</BalloonWhenFinished>
    <ConditionAutoStopTask>false</ConditionAutoStopTask>
    <ShareRateGreatThan>9999</ShareRateGreatThan>
    <SeedNumberGreatThan>100</SeedNumberGreatThan>
    <SeedTimeGreatThan>2880</SeedTimeGreatThan>
    <bittorrent.max_connections_per_task>9999</bittorrent.max_connections_per_task>
    <bittorrent.max_connections_per_ltseed>10</bittorrent.max_connections_per_ltseed>
    <torrent_share.max_metadata_dl_task>1000</torrent_share.max_metadata_dl_task>
    <torrent_share.metadata_dl_timeout>10</torrent_share.metadata_dl_timeout>
    <ListenPort>22223</ListenPort>
    <EdListenPort>22224</EdListenPort>
    <EnableEDDownload>true</EnableEDDownload>
    <EnablePeerProtocolEncrypt2>2</EnablePeerProtocolEncrypt2>
    <network.start_connect_interval_ms>0</network.start_connect_interval_ms>
    <network.max_connecting_connections>10000</network.max_connecting_connections>
    <network.tcp_connection_timeout>10</network.tcp_connection_timeout>
    <network.max_udp_pkt_per_sec>200</network.max_udp_pkt_per_sec>
    <Language>Chinese (Traditional, Taiwan)</Language>
    <DefaultDownloadPath>D:\</DefaultDownloadPath>
    <AllocateBeforeDownload>false</AllocateBeforeDownload>
    <ProxySocksPort>10808</ProxySocksPort>
    <AutoUpdateCheck>false</AutoUpdateCheck>
    <LastMakerTracker>http://tracker1.itzmx.com:8080/announce
http://tracker2.itzmx.com:6961/announce
http://tracker3.itzmx.com:6961/announce
http://tracker4.itzmx.com:2710/announce
udp://tracker1.itzmx.com:8080/announce
udp://tracker2.itzmx.com:6961/announce
udp://tracker3.itzmx.com:6961/announce
udp://tracker4.itzmx.com:2710/announce
http://tracker.opentrackr.org:1337/announce
udp://tracker.opentrackr.org:1337/announce
wss://tracker.openwebtorrent.com:443/announce</LastMakerTracker>
    <LastPublisher>小樱</LastPublisher>
    <LastPublisherUrl>https://www.itzmx.com/</LastPublisherUrl>
    <LastPublisherEmbedded>true</LastPublisherEmbedded>
    <LastAutoSeeding>true</LastAutoSeeding>
    <LastSaveLocation>D:\</LastSaveLocation>
    <bittorrent.torrent_http_try_interval>5</bittorrent.torrent_http_try_interval>
    <system.compact_memory_interval>0</system.compact_memory_interval>
    <system.check_bcagent>false</system.check_bcagent>
    <system.process_io_priority>0</system.process_io_priority>
    <dht.startup_delay_sec>60</dht.startup_delay_sec>
    <dht.udp_send_queue_threshold>100</dht.udp_send_queue_threshold>
    <EnableTorrentDht>false</EnableTorrentDht>
    <ClearShareSeed>false</ClearShareSeed>
    <bittorrent.anti_leech_stable_sec>180</bittorrent.anti_leech_stable_sec>
    <bittorrent.anti_leech_min_byte>10000</bittorrent.anti_leech_min_byte>
    <bittorrent.anti_leech_banned_ports>15000</bittorrent.anti_leech_banned_ports>
    <bittorrent.anti_leech_banned_peer_ids>XL0018</bittorrent.anti_leech_banned_peer_ids>
    <RssFetchInterval>2</RssFetchInterval>
    <RssFeedMaxItems>5</RssFeedMaxItems>
    <bittorrent.save_connected_peers_only>true</bittorrent.save_connected_peers_only>
    <SizePassportScale>77</SizePassportScale>
    <AppWindowMaximize>false</AppWindowMaximize>
    <AppWindowLeft>188</AppWindowLeft>
    <AppWindowRight>1124</AppWindowRight>
    <AppWindowBottom>666</AppWindowBottom>
    <HttpDownloadDefaultConnectionNumber>200</HttpDownloadDefaultConnectionNumber>
    <HttpDownloadConnectionCacheSize>2097152</HttpDownloadConnectionCacheSize>
    <SchedulerData>000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111000000000000000000011111</SchedulerData>
    <SchedulerUpdateLimitLow>51200</SchedulerUpdateLimitLow>
    <SchedulerDownloadLimitLow>51200</SchedulerDownloadLimitLow>
    <EnableTasklistRealTimeSort>true</EnableTasklistRealTimeSort>
    <FloatingWindowClipboardMonitorEnable>false</FloatingWindowClipboardMonitorEnable>
    <FloatingWindowTimeInterval>0</FloatingWindowTimeInterval>
    <FloatingWindowPos>1265,38</FloatingWindowPos>
    <FloatingWindowSizeDrawing>36,36</FloatingWindowSizeDrawing>
    <MainToolbarButtonShow>make</MainToolbarButtonShow>
    <MainToolbarButtonHide>homepage,movie,music,soft,game,forum,new,preview,dir,property</MainToolbarButtonHide>
    <ShowChannelInactive>true</ShowChannelInactive>
    <ServerListNew> </ServerListNew>
    <DefaultIEDownloadTool>false</DefaultIEDownloadTool>
    <LastCheckSoftwareUpdateDate>1577310993</LastCheckSoftwareUpdateDate>
    <DirCandidate>D:\</DirCandidate>
    <EnableAppInterface>true</EnableAppInterface>
    <EnableWebInterface>true</EnableWebInterface>
    <WebInterfaceUsername>admin</WebInterfaceUsername>
    <WebInterfacePassword>itzmx.com</WebInterfacePassword>
    <TaskinfoTabOrder>0,1,2,3,4,5,6,7,8,9,10,11,12</TaskinfoTabOrder>
    <TaskTabHide>StartPage</TaskTabHide>
    <TorrentinfoTabOrder>0,1,2,3,4,5,6,7</TorrentinfoTabOrder>
    <DhtInfoTabOrder>0,1,2</DhtInfoTabOrder>
    <LTSeedInfoTabOrder>0,1,2</LTSeedInfoTabOrder>
    <ShareSort>Title:a</ShareSort>
    <PeerListSort>downrate:d</PeerListSort>
    <BTTaskDlgPos>501,163,1006,747</BTTaskDlgPos>
    <EnableAddTrackerList>true</EnableAddTrackerList>
    <TrackerListForNewTorrent>http://1337.abcvg.info:80/announce&#13;
http://5rt.tace.ru:60889/announce&#13;
http://bt.3kb.xyz:80/announce&#13;
http://bt.okmp3.ru:2710/announce&#13;
http://cloud.nyap2p.com:8080/announce&#13;
http://ipv4announce.sktorrent.eu:6969/announce&#13;
http://milanesitracker.tekcities.com:80/announce&#13;
http://open.acgnxtracker.com:80/announce&#13;
http://p4p.arenabg.com:1337/announce&#13;
http://rt.tace.ru:80/announce&#13;
http://share.camoe.cn:8080/announce&#13;
http://siambit.org:80/announce.php&#13;
http://t.nyaatracker.com:80/announce&#13;
http://t.overflow.biz:6969/announce&#13;
http://torrentsmd.com:8080/announce&#13;
http://tr.cili001.com:8070/announce&#13;
http://tracker-cdn.moeking.me:2095/announce&#13;
http://tracker.bt4g.com:2095/announce&#13;
http://tracker.dutchtracking.nl:80/announce&#13;
http://tracker.files.fm:6969/announce&#13;
http://tracker.gbitt.info:80/announce&#13;
http://tracker.loadbt.com:6969/announce&#13;
http://tracker.noobsubs.net:80/announce&#13;
http://tracker.trackerfix.com:80/announce&#13;
http://tracker.vraphim.com:6969/announce&#13;
http://tracker1.itzmx.com:8080/announce&#13;
http://vps02.net.orel.ru:80/announce&#13;
https://1337.abcvg.info:443/announce&#13;
https://tp.m-team.cc:443/announce.php&#13;
https://tr.steins-gate.moe:2096/announce&#13;
https://tracker.coalition.space:443/announce&#13;
https://tracker.cyber-hub.net:443/announce&#13;
https://tracker.foreverpirates.co:443/announce&#13;
https://tracker.gbitt.info:443/announce&#13;
https://tracker.imgoingto.icu:443/announce&#13;
https://tracker.lilithraws.cf:443/announce&#13;
https://tracker.nanoha.org:443/announce&#13;
https://tracker.nitrix.me:443/announce&#13;
https://tracker.parrotsec.org:443/announce&#13;
https://tracker.sloppyta.co:443/announce&#13;
https://tracker.tamersunion.org:443/announce&#13;
https://tracker6.lelux.fi:443/announce&#13;
udp://47.ip-51-68-199.eu:6969/announce&#13;
udp://6rt.tace.ru:80/announce&#13;
udp://9.rarbg.me:2710/announce&#13;
udp://aaa.army:8866/announce&#13;
udp://app.icon256.com:8000/announce&#13;
udp://blokas.io:6969/announce&#13;
udp://cdn-1.gamecoast.org:6969/announce&#13;
udp://code2chicken.nl:6969/announce&#13;
udp://daveking.com:6969/announce&#13;
udp://discord.heihachi.pw:6969/announce&#13;
udp://edu.uifr.ru:6969/announce&#13;
udp://engplus.ru:6969/announce&#13;
udp://exodus.desync.com:6969/announce&#13;
udp://explodie.org:6969/announce&#13;
udp://fe.dealclub.de:6969/announce&#13;
udp://ipv4.tracker.harry.lu:80/announce&#13;
udp://ipv6.tracker.harry.lu:80/announce&#13;
udp://johnrosen1.com:6969/announce&#13;
udp://line-net.ru:6969/announce&#13;
udp://ln.mtahost.co:6969/announce&#13;
udp://mail.realliferpg.de:6969/announce&#13;
udp://movies.zsw.ca:6969/announce&#13;
udp://mts.tvbit.co:6969/announce&#13;
udp://nagios.tks.sumy.ua:80/announce&#13;
udp://open.demonii.com:1337/announce&#13;
udp://open.stealth.si:80/announce&#13;
udp://opentor.org:2710/announce&#13;
udp://opentracker.i2p.rocks:6969/announce&#13;
udp://p4p.arenabg.ch:1337/announce&#13;
udp://p4p.arenabg.com:1337/announce&#13;
udp://peru.subventas.com:53/announce&#13;
udp://retracker.hotplug.ru:2710/announce&#13;
udp://retracker.lanta-net.ru:2710/announce&#13;
udp://sd-161673.dedibox.fr:6969/announce&#13;
udp://storage.groupees.com:6969/announce&#13;
udp://t2.leech.ie:1337/announce&#13;
udp://thetracker.org:80/announce&#13;
udp://torrentclub.online:54123/announce&#13;
udp://tracker.0x.tf:6969/announce&#13;
udp://tracker.altrosky.nl:6969/announce&#13;
udp://tracker.beeimg.com:6969/announce&#13;
udp://tracker.birkenwald.de:6969/announce&#13;
udp://tracker.cyberia.is:6969/announce&#13;
udp://tracker.dler.org:6969/announce&#13;
udp://tracker.ds.is:6969/announce&#13;
udp://tracker.e-utp.net:6969/announce&#13;
udp://tracker.internetwarriors.net:1337/announce&#13;
udp://tracker.lelux.fi:6969/announce&#13;
udp://tracker.moeking.me:6969/announce&#13;
udp://tracker.opentrackr.org:1337/announce&#13;
udp://tracker.shkinev.me:6969/announce&#13;
udp://tracker.sigterm.xyz:6969/announce&#13;
udp://tracker.tiny-vps.com:6969/announce&#13;
udp://tracker.torrent.eu.org:451/announce&#13;
udp://tracker.uw0.xyz:6969/announce&#13;
udp://tracker.v6speed.org:6969/announce&#13;
udp://tracker.zerobytes.xyz:1337/announce&#13;
udp://tracker0.ufibox.com:6969/announce&#13;
udp://tracker1.bt.moack.co.kr:80/announce&#13;
udp://tracker1.itzmx.com:8080/announce&#13;
udp://tracker2.dler.org:80/announce&#13;
udp://tracker2.itzmx.com:6961/announce&#13;
udp://tracker4.itzmx.com:2710/announce&#13;
udp://us-tracker.publictracker.xyz:6969/announce&#13;
udp://valakas.rollo.dnsabr.com:2710/announce&#13;
udp://vibe.community:6969/announce&#13;
udp://www.torrent.eu.org:451/announce</TrackerListForNewTorrent>
    <EnableUpdateTrackerList>true</EnableUpdateTrackerList>
    <TrackerListUpdateUrl>https://gcore.jsdelivr.net/gh/XIU2/TrackersListCollection@master/best.txt</TrackerListUpdateUrl>
  </Settings>
</BitComet>
